[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TStrings.Append

Add a string to the list.

## Declaration

Source position: classesh.inc line 653

`public procedure TStrings.Append(`
`const S: string`
`);`

## Description

Append does the same as TStrings.Add, only it does not return the index of the inserted string.

## See also

TStrings.Add |  | Add a string to the list

Documentation generated on: Feb 26 2014